.text { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; line-height: 16px }

.textgrey { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: none; line-height: 16px }

.textsmall { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; line-height: 13px }

.textbold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; text-decoration: none; line-height: 16px }

.textitalic { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; line-height: 16px; font-style: italic }

.textbox { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #666666; background-color: #FFFFFF; border: 1px solid #999999; width: 230px }

.subtitel { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-decoration: none; color: #000000 }

.link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #666666;	line-height: 16px }

a.link:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; line-height: 16px }

a.link:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none; line-height: 16px }

.submenu { font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #666666; line-height: 13px }

.submenuaktiv { font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000; line-height: 13px }

a.submenu:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000; line-height: 13px }

